@import 'carmela/style.css';

* {
	font-family: "carmela" !important;
}

body, p, div {
	font-size: 17px;
	line-height: 150%;
}

/* Top navigation bar */
#top-row {
	position: relative !important;
}

#top-row + div {
	height: 0px !important;
}

#top, .navigation ul.sf-menu > li > ul {
	margin-top: 18px;
}

.navigation ul.sf-menu > li > a {
	padding: 10px;
	font-size: 17px;
}

.navigation ul.sf-menu > li {
	margin-right: 7px;
}

.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover,
.navigation ul.sf-menu > li.active > a {
	background-color: #fbe400;
	color: black;
}

/* Counters */

.mod-newsflash-adv.programs .item a.link .item_content {
	background-color: #07060b;
	border: 0px none;
}

.mod-newsflash-adv.programs .item a.link .item_content .item_title,
.mod-newsflash-adv.programs .item a.link .item_content .item_introtext,
.mod-newsflash-adv.icons .item .item_content .item_title,
.mod-newsflash-adv.icons .item .item_content {
	font-weight: normal;
}

.mod-newsflash-adv.programs .item a.link .item_content .item_title {
	color: #9c9c9c;
	display: inline-block;
	line-height: 100%;
}

.mod-newsflash-adv.programs .item a.link .item_content .item_introtext {
	color: #fbe400;
}

.mod-newsflash-adv.programs .item a.link .item_content .item_introtext p {
}

/* Navigation tabs */

header .nav.nav-tabs {
	display: inline-block;
}

.nav-tabs > li > a:before {
	opacity: 1;
}

.nav-tabs > li > a.tab1, .nav-tabs > li > a.tab2,
.nav-tabs > li > a.tab3, .nav-tabs > li > a.tab4 {
	background-color: #1f1f1f !important;
}

.nav-tabs > li.active > a {
	background-color: #fbe400 !important;
}

.nav-tabs > li > a.tab1:before {
	content: url("../../../images/icons/tab1.png");
}

.nav-tabs > li.active > a.tab1:before {
	content: url("../../../images/icons/tab1active.png");
}

.nav-tabs > li > a.tab2:before {
	content: url("../../../images/icons/tab2.png");
}

.nav-tabs > li.active > a.tab2:before {
	content: url("../../../images/icons/tab2active.png");
}

.nav-tabs > li > a.tab3:before {
	content: url("../../../images/icons/tab3.png");
}

.nav-tabs > li.active > a.tab3:before {
	content: url("../../../images/icons/tab3active.png");
}

.nav-tabs > li > a.tab4:before {
	content: url("../../../images/icons/tab4.png");
}

.nav-tabs > li.active > a.tab4:before {
	content: url("../../../images/icons/tab4active.png");
}

.nav-tabs > li > a {
	background-color: #1f1f1f;
}

.tab-content .tab-pane .item-title {
	font-size: 40px;
}

.tab-content .tab-pane .item-title,
.tab-content .tab-pane {
	color: #1f1f1f !important;
	font-weight: normal;
}

#gallery-row {
	background-color: #dcdcdc;
}

ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
	padding-bottom: 0px !important;
	margin-bottom: 0px;
}

.hparticles {
	background: url("../../../images/quote.png") no-repeat left bottom transparent;
}

#user1-row {
	background-color: #1f1f1f;
	color: #d4d4d4;
}

#user2-row {
	border-bottom:1px solid #ddd;
}

/* .newsticker{padding-bottom:10px;} */

#user1-row blockquote {
	border-right: 0px;
	background-image: none;
	width: 70%;
	padding: 25px 0px;
	text-align:right;
}

#user1-row blockquote:before {
	content: "";
}

/* .mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_prev:hover,
.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_next:hover {
	background-color: none;
}

.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_prev,
.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_next {
	border: 0px none !important;
} */

.mod-newsflash-adv.programs .item a.link .item_content {
	padding: 10px 30px;
}
.mod-newsflash-adv.programs .item:last-child a.link .item_content {
    padding: 10px 0px;
}
.mod-newsflash-adv.programs .item:last-child a.link .item_content .item_title {
    letter-spacing: -5px;
}

.rsform-block-gender .formBody{float:right;}

.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
float: right;
}

.formResponsive label {
float: right;
	line-height:80%;
}

.itemid-337 .row-fluid [class*="itemSpan"], .row-fluid [class*="span"] {
padding-right: 15px;
}

.brief{padding-left:20px;}

.mod_caroufredsel .list_carousel .caroufredsel_next {
left: 70px;
}

.mod_caroufredsel .list_carousel .caroufredsel_prev {
left: 35px;
}

.hparticles{
	padding-right: 0 !important;
}

.newsticker h4{text-align:right;}


@media screen and (min-width: 768px) and (max-width: 1300px) {
    .mod-newsflash-adv.programs .item a.link .item_content {
        padding: 10px 10px;
    }
}
@media screen and (max-width:640px) {
	.nav-tabs > li > a {
		padding: 10px 15px !important;
	}

	.nav-tabs > li > a:before {
		margin: -33px 0px 0px -33px !important;
	}
}

@media screen and (max-width:767px) {
	#header-row .moduletable.span6 {
		padding-right: 0px;
	}

	.mod-newsflash-adv.programs .item a.link {
		display: block;
	}

	.mod-newsflash-adv.programs .item {
		margin-right: 0px;
		padding-right: 0px;
	}
}

@media screen and (min-width:768px) {
	#logo {
		margin-bottom: -50px;
	}

	#header-row .hptabs {
		margin-top: 50px !important;
	}

	#header-row .moduletable.span6 article {
		margin-right: 0px;
	}

	#header-row .moduletable.span6 {
		float: left;
	}

	#header-row .moduletable.span6 .row-fluid {
		margin-left: 0px;
	}

	#gallery-row .row-fluid {
		margin-left: 0px;
	}
}

@media screen and (min-width:768px) and (max-width:1057px) {
	#header-row .moduletable.span6 {
		width: 70%;
	}
}

@media screen and (min-width:641px) and (max-width:767px) {
	.nav-tabs > li > a:before {
		margin-left: -33px !important;
	}

	.hptabs {
		padding-right: 0px !important;
	}
}

@media screen and (min-width:768px) and (max-width:1299px) {
	.tab-content {
		padding-top: 140px !important;
	}
}

@media screen and (min-width:1300px) {
	.tab-content {
		padding-top: 200px;
	}
}

.headerInner #header-row .hptabs {
	margin-right: 0px;
	margin-top: -2px;
}

#bootstrap_tabs_nav_135 li a {
	box-sizing: content-box;
}

#gallery-row ul li {
	background: transparent !important;
}

#gallery-row ul li span.sigProLinkWrapper {
	border: 0px;
}

#gallery-row ul li span.sigProLinkOuterWrapper {
	background-image: none;
}

#gallery-row ul li a span.sigProPseudoCaption,
#gallery-row ul li a span.sigProCaption {
	display: none;
}

.mod-newsflash-adv.icons .item .item_content .item_title {
	display: none;
}

#content-row h3 {
	font-size: 39px !important;
}

.sf-menu > li {
	float: right !important;
}

.navigation ul.sf-menu {
	float: left;
}

/* Editor classes */

.en {
	font-family: "Open Sans", sans-serif;
	direction: ltr;
}

.mod-newsflash-adv.brief .item_img{min-width:85px;text-align:center;}

.mod-newsflash-adv.brief article{padding-right:0px !important;}

.formResponsive {
    padding: 32px 35px;
    background-color: #1f1f1f;
    color: #dcdcdc;
}
.formResponsive h2 {
    color: #dcdcdc;
}
.formResponsive input[type="text"], .formResponsive textarea {
    padding: 14px !important;
    background-color: #4c4c4c !important;
    border: 0px none !important;
    border-radius: 0px !important;
    color: #929292 !important;
    height: auto !important;
    font-size: 17px !important;
    width: 100% !important;
}
.formResponsive .formHorizontal p.formDescription {
    margin-top: 10px !important;
    padding: 0px !important;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px !important;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 0px !important;
}
.formResponsive input[type="submit"] {
    background-color: #fbe400 !important;
    background-image: none !important;
    border-radius: 0px !important;
    float: left;
    padding: 12px 18px !important;
    color: #1f1f1f !important;
    text-shadow: none !important;
    font-weight: bold !important;
    font-size: 22px !important;
    margin: 10px 0px !important;
}

.sf-menu ul {
    left: auto;
    right: 0px;
}

#sigProId49e70c8877 img.sigProImg{margin:22px;}

#user1 h3{color:#fff;margin-bottom:0;}

#user1 .moduletable, #user2 .moduletable{padding:30px 0 0 0;}

@media (max-width: 640px) {
    .nav-tabs {
        margin-bottom: -8px;
    }
}
@media (max-width: 800px) {
    #gallery-row .row-fluid {
        margin-left: 0px;
    }
    #gallery-row ul.sigProClassic {
        text-align: center;
    }
    #gallery-row .sigProContainer li {
        float: none;
        display: inline-block;
    }
}
@media (max-width: 767px){
  .navigation .select-menu{
    padding: 8px;
    height: auto;
    margin: 15px 0px !important;
  }
}